@charset "utf-8";
/* CSS Document */

@font-face { font-family: WGFL; src: url('Hel.woff'); }
@font-face { font-family: WGFL-C; src: url('HelCond.woff');}
@font-face { font-family: ROBO; src: url('roboto-regular-webfont.woff');}
@font-face { font-family: ROBO-C; src: url('robotocondensed-regular-webfont.woff');}
@font-face { font-family: ROBO-B; src: url('robotocondensed-bold-webfont.woff');}

* {
	margin: 0;
	}
html, body {
	height: 100%;
	}
body{
	background: url("images/bg.jpg") repeat-y 50% 0 #e3e3e3;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-size: 14px;
	color: #373f45;
	}
p{
	margin: 16px 0;
	}
h1, h2, h3, h4, h5, h6{
	text-shadow: 0 1px rgba(255,255,255,0.5);
	}
h1, h2, h3{
	font-family: WGFL;
	font-weight: normal;
	}
h4, h5, h6{
	font-family: ROBO-B;
	line-height:1.4;
	}
h1{
	font-size: 32px;
	color: #383838;
	margin-bottom: 20px;
	text-transform: uppercase;
	}
h2{
	font-size: 25px;
	margin: 25px 0 21px 0;
	}
h3{
	font-size: 20px;
	margin: 20px 0 13px 0;
	}
h4{
	font-size:14px;
	margin:16px 0 10px 0;
	}
h5{
	font-size:14px;
	line-height:normal;
	margin:0 0 5px 0;
	padding:2px 0 0 0;
	}	
code{
	max-height: 1000px;
	}
a{
	color: #f25322;
	text-decoration: none;
	}
table{
	border: 1px solid #d5d5d5;
	border: 1px solid rgba(0,0,0,0.13);
	border-bottom: none;
	border-top: none;
	box-shadow: 0 0 0 1px rgba(255,255,255,0.43);
	font-size: 13px;
	color: #373f45;
	line-height: 18px;
	margin: 16px 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	}
table.noSpacer{
	margin: 0;
	}
thead{
	display: table-header-group;
	vertical-align: middle;
	border-color: inherit;
	}
tr{
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
	}
table th{
	background: url(images/bg_table_th.png) repeat 0 0;
    border-top: 1px solid #d5d5d5;
    border-top: 1px solid rgba(0,0,0,0.13);
    padding: 17px 20px 17px 22px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.4);
    vertical-align: middle;
    white-space: nowrap;
    color: #37393f;
    font-weight: bold;
	}
tbody{
    border-bottom: 1px solid #d5d5d5;
    border-bottom: 1px solid rgba(0,0,0,0.13);
	}
table tbody tr{
    background: url(images/table-body.png) repeat 0 0;
	}
table td{
    background: url(images/table-td-top.png) repeat-x 0 0;
    padding: 15px 20px 14px 22px;
    vertical-align: top;
	}
th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
	}
blockquote{
	margin: 4px 20px;
	padding: 8px;
	border: 1px dashed #58595A;
	border-left: 3px solid #f25322;
	font-size: 90%;
	line-height: 133%;
	background-color:rgba(100,100,100,0.2);
	letter-spacing: 1px;
	box-shadow: inset 0px -3px 12px -3px rgba(0,0,0,0.75);
	}
	
	
	
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -80px; /* bottom margin must equal inverse of .footer,.push height */
	}
.footer, .push {
	height: 200px;
	clear: both;
	}
.footer{
	background: url("images/bg_inv.jpg") repeat-y 50% 0 #e3e3e3;
	box-shadow: 0px -2px 5px 0px rgba(180,0,0,0.8);
	text-align: center;
	color: #eee;
	}
.pageHeader{
	background: url("images/bg_inv.jpg") repeat-y 50% 0 #e3e3e3;
	box-shadow: -2px 2px 3px 0px rgba(180,0,0,0.8);
	transform: rotate(-8deg);
	height: 220px;
	width: 1500px;
	margin: -120px auto 0;
	position: relative;
	z-index: 2;
	}
.headerCounterRotate{
	display: inline-block;
	text-align: center;
	transform: rotate(8deg);
	transform-origin: bottom left;
	position: absolute;
	bottom: 30px;
	left: 30px;
	color: #fff;
	font-family: ROBO-B;
	letter-spacing: 4px;
	font-variant: small-caps;
	height: 150px;
	vertical-align: middle;
	font-size: 40px;
	z-index: 3;
	}
.box2accent{
	background: url("images/bg_inv.jpg") repeat-y 50% 0 #e3e3e3;
	box-shadow: 2px 2px 3px 0px rgba(180,0,0,0.8);
	opacity: 0.2;
	transform: rotate(8deg);
	transform-origin: bottom left;
	height: 170px;
	width: 1500px;
    margin: 0 auto 0 -750px;
	position: absolute;
	top: -220px;
	left: 50%;
	z-index: 1;
	}
.headerLinks{
	text-align: right;
	transform: rotate(8deg);
	transform-origin: bottom left;
	position: absolute;
	bottom: -80px;
	left: 800px;
	display: inline-block;
	z-index: 2;
	}
.headerLinks a{
	color: #666;
	text-decoration: none;
	text-shadow: 0px 1px 1px #555;
	font-variant: small-caps;
	letter-spacing: 2px;
	}
.mainbody{
	width: 1200px;
	margin: 120px auto 0;
	}
.footerBody{
	width: 1200px;
	margin: 0 auto;
	}

.leftCol{
	float: left;
	width: 242px;
	margin-right: 8px;
	}
.rightCol{
	float: right;
	width: 950px;
	}
.navSect{
	margin-bottom: 0;
	background: rgba(255,255,255,0.4);
	border-top: 1px solid rgba(0,0,0,0.1);
	box-shadow: inset 0px 1px 13px -4px rgba(0,0,0,0.75);
	border: 1px solid #ccc;
	display: none;
	}
.navSectTitle{
	padding: 8px;
	font-size: 20px;
	font-variant: small-caps;
	line-height: 24px;
	background: rgba(255,255,255,0.6);
	font-family: WGFL-C;
	color: #000;
	box-shadow: 0 10px 10px -10px rgba(0,0,0,0.35);
	cursor: pointer;
	border: 1px solid #ccc;
	}
.navItem a{
	color: #666;
	text-decoration: none;
	}
.navItem{
	margin-left:8px;
	padding: 8px;
	font-size: 16px;
	font-family: ROBO-C;
	text-shadow: 0px 1px 1px #333;
	}
.navSectTitle i, .navItem i{
	margin-right: 6px;
	font-size: 80%;
	}
.rightSectTitle{
	border-bottom: 1px solid rgba(255,255,255,0.35);
	box-shadow: 0 10px 10px -10px rgba(0,0,0,0.35);
	}
.xmlPreview, .jsonPreview, #colorOptions{
	display: none;
	}

	
.notCurrentDimension{
    color: #a4a4a4;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.etabs { margin: 0; padding: 0; 
	border-bottom: 1px solid rgba(255,255,255,0.35);
	box-shadow: 0 10px 10px -10px rgba(0,0,0,0.35);}
.tab, #colorContainer { display: inline-block; background: #eee; border: solid 1px #999; border-bottom: none; border-radius: 4px 4px 0 0; padding-bottom: 3px; font-family: ROBO-C;}
.tab a, #colorContainer a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; color: #373f45;}
.tab a:hover { text-decoration: underline; }
.tab.active { background: #fff; padding: 3px 0; position: relative; top: 1px; border-color: #666; font-family: ROBO-B;}
.tab a.active { font-weight: bold; }
.tab-container .panel-container {}	
	
#colorContainer{
	float: right;
	margin-top: 6px;
	padding: 0;
	}
#colorContainer a{
	display: inline-block !important;
	padding: 0 6px;
	color: #f25322;
	}
	
	
	
	
.notesGroup{
	margin-left: 20px;
	margin-bottom: 0;
	width: 800px;
	background: rgba(255,255,255,0.4);
	border-top: 1px solid rgba(0,0,0,0.1);
	box-shadow: inset 0px 1px 13px -4px rgba(0,0,0,0.75);
	border: 1px solid #ccc;
	}
.notesTitle{
	padding: 8px;
	font-size: 20px;
	font-variant: small-caps;
	line-height: 24px;
	background: rgba(255,255,255,0.6);
	font-family: WGFL-C;
	color: #000;
	box-shadow: 0 10px 10px -10px rgba(0,0,0,0.35);
	cursor: pointer;
	border: 1px solid #ccc;
	margin: 0;
	}
.notesActual{
	margin: 20px;
	}
	
	